<?xml version="1.0" encoding="windows-1251"?>
<document>
  <element>
    <class>TLabelA</class>
    <Left>616</Left>
    <Top>12</Top>
    <Width>110</Width>
    <Height>13</Height>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style>fsBold</Style>
    </Font>
    <Color>-16777201</Color>
    <Caption>Время устройства</Caption>
  </element>
  <element>
    <class>TLabelA</class>
    <Left>769</Left>
    <Top>38</Top>
    <Width>62</Width>
    <Height>13</Height>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777201</Color>
    <Caption>Дескриптор</Caption>
  </element>
  <element>
    <class>TLabelA</class>
    <Left>773</Left>
    <Top>14</Top>
    <Width>26</Width>
    <Height>13</Height>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777201</Color>
    <Caption>Ядро</Caption>
  </element>
  <element>
    <class>TBitregGroupBox</class>
    <Left>477</Left>
    <Top>178</Top>
    <Width>344</Width>
    <Height>164</Height>
    <mreg>132</mreg>
    <onColor>8453888</onColor>
    <offColor>16744448</offColor>
    <ukColor>65535</ukColor>
    <ColCount>4</ColCount>
    <RowHeight>16</RowHeight>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Caption>Светодиоды</Caption>
    <BitList>
      <bitmap>111111111111111111</bitmap>
    </BitList>
  </element>
  <element>
    <class>TDateTimeEdit</class>
    <Left>840</Left>
    <Top>10</Top>
    <Width>128</Width>
    <Height>21</Height>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777201</Color>
    <Kind>dtCore</Kind>
    <Format>dd mmm yyyy</Format>
  </element>
  <element>
    <class>TDateTimeEdit</class>
    <Left>604</Left>
    <Top>34</Top>
    <Width>141</Width>
    <Height>24</Height>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>128</Color>
      <Size>10</Size>
      <Style>fsBold</Style>
    </Font>
    <Color>-16777201</Color>
    <Kind>dtCurrent</Kind>
    <Format>yyyy.mm.dd hh:nn:ss</Format>
  </element>
  <element>
    <class>TDateTimeEdit</class>
    <Left>840</Left>
    <Top>35</Top>
    <Width>128</Width>
    <Height>21</Height>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>0</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777201</Color>
    <Kind>dtDesc</Kind>
    <Format>dd mmm yyyy</Format>
  </element>
  <element>
    <class>TBitregGroupBox</class>
    <Left>478</Left>
    <Top>344</Top>
    <Width>344</Width>
    <Height>149</Height>
    <mreg>130</mreg>
    <onColor>32768</onColor>
    <offColor>255</offColor>
    <ukColor>65535</ukColor>
    <ColCount>5</ColCount>
    <RowHeight>16</RowHeight>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Caption>Реле</Caption>
    <BitList>
      <bitmap>11111111111111111111111</bitmap>
    </BitList>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>14</Left>
    <Top>93</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>82</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>Ток фазы С ТТ1, А</EditLabelCaption>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>15</Left>
    <Top>17</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>80</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>Ток фазы А ТТ1, А</EditLabelCaption>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>14</Left>
    <Top>55</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>81</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>Ток фазы В ТТ1, А</EditLabelCaption>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>14</Left>
    <Top>131</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>83</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>Ток 3I0, А</EditLabelCaption>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>154</Left>
    <Top>17</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>84</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>Напряжение АВ, В</EditLabelCaption>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>153</Left>
    <Top>53</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>85</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>Напряжение ВС, В</EditLabelCaption>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>153</Left>
    <Top>92</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>86</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>Напряжение СА, В</EditLabelCaption>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>154</Left>
    <Top>130</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>87</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>Напряжение 3U0, В</EditLabelCaption>
  </element>
  <element>
    <class>TBitregGroupBox</class>
    <Left>18</Left>
    <Top>178</Top>
    <Width>453</Width>
    <Height>164</Height>
    <mreg>128</mreg>
    <onColor>32768</onColor>
    <offColor>255</offColor>
    <ukColor>65535</ukColor>
    <ColCount>5</ColCount>
    <RowHeight>16</RowHeight>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Caption>Дискретные входы</Caption>
    <BitList>
      <bitmap>11111111111111111111111111</bitmap>
    </BitList>
  </element>
  <element>
    <class>TBitregGroupBox</class>
    <Left>21</Left>
    <Top>496</Top>
    <Width>801</Width>
    <Height>426</Height>
    <mreg>176</mreg>
    <onColor>32768</onColor>
    <offColor>255</offColor>
    <ukColor>65535</ukColor>
    <ColCount>7</ColCount>
    <RowHeight>16</RowHeight>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Caption>Виртуальные выходы</Caption>
    <BitList>
      <bitmap>1111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111</bitmap>
    </BitList>
  </element>
  <element>
    <class>TBitregGroupBox</class>
    <Left>19</Left>
    <Top>344</Top>
    <Width>453</Width>
    <Height>149</Height>
    <mreg>142</mreg>
    <onColor>32768</onColor>
    <offColor>255</offColor>
    <ukColor>65535</ukColor>
    <ColCount>3</ColCount>
    <RowHeight>16</RowHeight>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Caption>Виртуальные входы</Caption>
    <BitList>
      <bitmap>1111111111111</bitmap>
    </BitList>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>299</Left>
    <Top>15</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>113</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>I1 расчетный, А</EditLabelCaption>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>298</Left>
    <Top>54</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>114</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>I2 расчетный, А</EditLabelCaption>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>299</Left>
    <Top>92</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>116</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>U1 расчетное, В</EditLabelCaption>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>299</Left>
    <Top>130</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>117</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>U2 расчетное, В</EditLabelCaption>
  </element>
  <element>
    <class>TEventView</class>
    <Left>841</Left>
    <Top>185</Top>
    <Width>394</Width>
    <Height>702</Height>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777201</Color>
    <caption1>Время</caption1>
    <caption2>Событие</caption2>
    <width1>50</width1>
    <width2>214</width2>
    <maxcount>20</maxcount>
    <DateTimeFormat>yyyy.mm.dd hh:nn:ss.zzz</DateTimeFormat>
    <level>0</level>
    <multifilter>111111111</multifilter>
  </element>
  <element>
    <class>TMeasureLabeledEdit</class>
    <Left>432</Left>
    <Top>16</Top>
    <Width>121</Width>
    <Height>21</Height>
    <mreg>100</mreg>
    <LabelPosition>lpAbove</LabelPosition>
    <LabelSpacing>3</LabelSpacing>
    <Font>
      <Name>MS Sans Serif</Name>
      <Color>-16777208</Color>
      <Size>8</Size>
      <Style/>
    </Font>
    <Color>-16777211</Color>
    <EditLabelCaption>Частота сети, Гц</EditLabelCaption>
  </element>
</document>
